.employee-cta {
    position: fixed;
    z-index: 100;
    bottom: 0;
    right: 0;
    @apply bg-richsred;
    color: #fff;
    padding: 5px 10px;
    @apply font-black;
    text-transform: uppercase;
}